=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh ${@} --with autoreconf

override_dh_auto_configure-arch:
	dh_auto_configure -- --disable-rpath --with-microhttpd=yes $(shell dpkg-buildflags --export=configure)

override_dh_auto_configure-indep:

override_dh_auto_build-indep:

override_dh_auto_test:
	# Disabling test suite, incomplete

override_dh_auto_install-arch:
	dh_auto_install
	
	# Create config file
	mkdir -p debian/tmp/etc
	cp debian/etc/gnunet.conf debian/tmp/etc/

	# Remove gnunet-download-manager.scm extension to match the manpage name
	mv debian/tmp/usr/bin/gnunet-download-manager.scm \
		debian/tmp/usr/bin/gnunet-download-manager
	
	# Removing useless files
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la \
		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnunet/*.la \
		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnunet/nss/*.la \
		debian/tmp/usr/share/doc/gnunet/COPYING \
		debian/tmp/usr/bin/gnunet-service-template \
		debian/tmp/usr/bin/gnunet-template \
		debian/tmp/usr/bin/gnunet-helper-transport-wlan-dummy

override_dh_auto_install-indep:

override_dh_install-arch: debian/gnunet.init
	dh_install -a --fail-missing
	dh_link -pgnunet-dev \
		usr/lib/$(DEB_HOST_MULTIARCH)/gnunet/nss/libnss_gns.so.2 usr/lib/$(DEB_HOST_MULTIARCH)/libnss_gns.so \
		usr/lib/$(DEB_HOST_MULTIARCH)/gnunet/nss/libnss_gns4.so.2 usr/lib/$(DEB_HOST_MULTIARCH)/libnss_gns4.so \
		usr/lib/$(DEB_HOST_MULTIARCH)/gnunet/nss/libnss_gns6.so.2 usr/lib/$(DEB_HOST_MULTIARCH)/libnss_gns6.so

override_dh_strip:
	dh_strip --dbgsym-migration='gnunet-dbg (<< 0.10.1-5~)'

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/gnunet.init
	rm -rf contrib/gnunet_janitor.py contrib/gnunet_pyexpect.py libltdl/ \
		src/integration-tests/*.py

debian/gnunet.init: debian/gnunet.init.in
	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@
