## gnunet 0.13.1

=== debian/changelog ===
gnunet (0.13.1-2) sid; urgency=medium

  * Uploading to sid.
  * New maintainer, thank you Marc for all your work (Closes: #964314, #975615).
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 09:24:10 +0100

gnunet (0.13.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * B-D on libidn2-dev instead of obsolete libidn2-0-dev.  Closes: #974995.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 24 Nov 2020 09:17:37 +0100

gnunet (0.13.1-1) unstable; urgency=medium

  * Update debian/watch to version 4, add a rule deal with pre and rc
    versions.
  * debian/upstream/signing-key.asc: reexport upstream signing key with
    minimal options.
  * New upstream version 0.13.1 (Closes: #929131).
  * Remove erroneous patch fix-bashism (Closes: #933905).
  * Add Nils Gillmann's gpg key to debian/upstream/signing-key.asc
  * Add Martin Schanzenbach's gpg key to debian/upstream/signing-key.asc.
  * Build-depend on python3-dev instead of python3.7-dev and python-
    future.
  * debian/control: drop suggests: python and python-zbar, not necessary
    anymore (Closes: #943054).
  * Apply debhelper compat 13:
    + declare build-dependency on debhelper-compat (=13).
    + remove build-dependency on dh-autoreconf.
    + remove debian/compat.
    + remove dh_install --fail-missing from debian/rules.
    + remove --with-autoreconf from debian/rules.
  * Remove gnunet-download-manager.scm from debian/rules as it was removed
    upstream.
  * Remove manpages from debian/man that were included upstream.
  * Use secure URI in Homepage field.
  * Rely on pre-initialized dpkg-architecture variables.
  * Fix day-of-week for changelog entry 0.7.3-5.
  * Drop transition for old debug package migration.
  * Update standards version to 4.5.0:
    + rename the default user to _gnunet.
  * Update build-dependencies versions according to README
  * Build-depend on libsodium-dev, according to README.
  * Add Dont_copy_license_file.patch to avoid copying a LICENSE file
    in the wrong place.
  * Remove old code from debian/gnunet.install.
  * debian/copyright:
    + update years.
    + the main license is now AGPL-3+.
  * Update configuration according to the documentation.
  * Replace gnunet.init with a systemd service file.
  * Add debian/upstream/metadata.
  * Remove pre-buster Breaks and Replaces from debian/control.
  * Use wrap-and-sort -as.

 -- Bertrand Marc <bmarc@debian.org>  Tue, 14 Jul 2020 18:17:17 +0200
