=== debian/control ===
Source: gnunet
Section: net
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 autoconf (>=2.59),
 automake (>=1.11.1),
 autopoint,
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 gettext,
 iptables,
 libbluetooth-dev,
 libcurl4-gnutls-dev (>=7.35.0),
 libextractor-dev (>=1:0.6.3),
 libgcrypt20-dev (>=1.6),
 libgnutls28-dev (>=3.2.12),
 libidn2-dev,
 libjansson-dev,
 libltdl-dev (>=2.2),
 libmicrohttpd-dev (>=0.9.63),
 libogg-dev (>=1.3.0),
 libopus-dev (>=1.0.1),
 libpq-dev (>=9.5),
 libpulse-dev (>=2.0),
 libsodium-dev (>=1.0.11),
 libsqlite3-dev (>=3.8),
 libunistring-dev (>=0.9.2),
 libzbar-dev (>=0.10),
 miniupnpc,
 net-tools,
 po-debconf,
 python3-dev,
 texinfo (>=5.2),
 zlib1g-dev
Build-Conflicts:
 autoconf2.13,
 automake1.4
Standards-Version: 4.5.0
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
Homepage: https://gnunet.org/

Package: gnunet
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 adduser,
 lsb-base,
 netbase,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 libnss3-tools,
 openssl
Suggests:
 miniupnpc,
 texlive (>=2012)
Description: GNU's framework for secure peer-to-peer networking (meta)
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 GNUnet started with an idea for anonymous censorship-resistant file-sharing,
 but has grown to incorporate other applications as well as many generic
 building blocks for secure networking applications. In particular, GNUnet now
 includes the GNU Name System, a privacy-preserving, decentralized public key
 infrastructure.

Package: gnunet-dev
Section: libdevel
Architecture: any
Depends:
 gnunet (= ${binary:Version}),
 libextractor-dev (>=1:0.6.3),
 libgcrypt20-dev (>=1.6),
 libmicrohttpd-dev (>=0.9.33),
 ${misc:Depends}
Description: GNU's framework for secure peer-to-peer networking (development)
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 GNUnet started with an idea for anonymous censorship-resistant file-sharing,
 but has grown to incorporate other applications as well as many generic
 building blocks for secure networking applications. In particular, GNUnet now
 includes the GNU Name System, a privacy-preserving, decentralized public key
 infrastructure.
 .
 This package contains the development files.
