## gnunet 0.15.3

=== debian/changelog ===
gnunet (0.15.3-4) sid; urgency=medium

  * Uploading to sid.
  * Adding updated Italian debconf translations from Beatrice Torracca
    <beatricet@libero.it> (Closes: #1003289).
  * Updating Dutch debconf translations from Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #1004317).
  * Completing German debconf translation.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Jan 2022 06:42:45 +0100

gnunet (0.15.3-3) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2022.
  * Moving from weekly logrotation to monthly.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 04 Jan 2022 07:50:47 +0100

gnunet (0.15.3-2) sid; urgency=medium

  * Uploading to sid.
  * Adding patch from Gianfranco Costamagna <locutusofborg@debian.org> to
    fix FTBFS on big endian systems (Closes: #1002727).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Dec 2021 13:32:39 +0100

gnunet (0.15.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.3 (Closes: #986828, #993247).
  * Updating packaging for libgnunet0.15.
  * Updating packaging for gnunet 0.15.
  * Updating to standards version 4.6.0.
  * Passing path to ifconfig for reproducibility reasons on merged-/usr
    systems, thanks to Simon McVittie <smcv@debian.org> (Closes: #993249).
  * Using mktemp instead of tempfile (Closes: #998290).
  * Adding GFDL license note for manpages in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Dec 2021 08:21:31 +0100

gnunet (0.14.0-6) experimental; urgency=medium

  * Uploading to experimental.
  * Updating watch file.
  * Deduplicating libgnunet files on arch-only builds (Closes: #991037).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 29 Jul 2021 05:31:06 +0200

gnunet (0.14.0-5) experimental; urgency=medium

  * Uploading to experimental.
  * Correcting totally wrong Conflicts/Replaces in libgnunet0.14 with proper
    Breaks/Replaces (Closes: #983777).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 01 Mar 2021 19:44:55 +0100

gnunet (0.14.0-4) experimental; urgency=medium

  * Uploading to experimental.
  * Converting some debconf po files to UTF-8.
  * Splitting out shared libraries to ease use in GNU Taler.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 17:08:38 +0100

gnunet (0.14.0-3) experimental; urgency=medium

  * Uploading to experimental.
  * Updating README.Debian.
  * Correcting chown in postinst for correct directory name.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 16:50:09 +0100

gnunet (0.14.0-2) experimental; urgency=medium

  * Uploading to experimental.
  * Adding gnunet dotfile examples.
  * Streamlining logfile location and name.
  * Removing weird character in gnunet.postinst.
  * Building without mysql, using prefered postgresql for the whole gnunet
    ecosystem.
  * Streamlining debconf and config variables.
  * Correcting wrong email in previous upload.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 15:42:56 +0100

gnunet (0.14.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.14.0.
  * Correcting mixup with Bertrands firstname in previous changelog entry.
  * Consolidating my email address.
  * Using more common writing for version specifications in control.
  * Dropping obsolete build-conflicts on automake1.4.
  * Updating to standards version 4.5.1.
  * Adding Rules-Requires-Root field.
  * Sorting control fields.
  * Repeating section in every package block of control for consistency.
  * Removing versions from dependencies fulfilled by buster and newer.
  * Switching from adduser to util-linux commands to create or remove users and groups.
  * Updating package short-description.
  * Updating source in copyright.
  * Correcting formating of copyright lists.
  * Shortening file patterns in copyright.
  * Sorting licenses in copyright.
  * Updating copyright for 2021.
  * Removing superfluous whitespace from changelog.
  * Simplifying local manpage installation.
  * Simplifying removing of unwanted files.
  * Marking maintainer scripts as executable in debian tree.
  * Removing preseed example file.
  * Dropping authors file from docs.
  * Simplifying local conffile installation.
  * Correcting indenting for AGPL in copyright.
  * Shortening debhelper install files.
  * Updating debconf preseeding.
  * Compacting rules.
  * Wrap-and-sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 11:29:27 +0100
