=== debian/control ===
Source: gnunet
Section: net
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 autoconf,
 automake,
 autopoint,
 debhelper-compat (= 13),
 gettext,
 iptables,
 libbluetooth-dev,
 libcurl4-gnutls-dev,
 libextractor-dev,
 libgcrypt20-dev,
 libgnutls28-dev,
 libidn2-dev,
 libjansson-dev,
 libltdl-dev,
 libmicrohttpd-dev,
 libogg-dev,
 libopus-dev,
 libpq-dev,
 libpulse-dev,
 libsodium-dev,
 libsqlite3-dev,
 libunistring-dev,
 libzbar-dev,
 miniupnpc,
 net-tools,
 po-debconf,
 python3-dev,
 texinfo,
 zlib1g-dev,
Build-Conflicts:
 autoconf2.13,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gnunet.org
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet

Package: gnunet
Section: net
Architecture: any
Depends:
 libgnunet0.15 (= ${binary:Version}),
 lsb-base,
 netbase,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libnss3-tools,
 openssl,
Suggests:
 miniupnpc,
 texlive,
Description: GNU's framework for secure peer-to-peer networking
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 GNUnet started with an idea for anonymous censorship-resistant file-sharing,
 but has grown to incorporate other applications as well as many generic
 building blocks for secure networking applications. In particular, GNUnet now
 includes the GNU Name System, a privacy-preserving, decentralized public key
 infrastructure.

Package: gnunet-dev
Architecture: all
Depends:
 libgnunet-dev (>= ${source:Version}),
 ${misc:Depends},
Description: GNU's framework for secure peer-to-peer networking (transitional package)
 Package to ease upgrading from older gnunet-dev package to the new libgnunet-dev
 package.
 .
 This package can be purged at anytime once the libgnunet-dev package has been
 installed.

Package: libgnunet-dev
Section: libdevel
Architecture: any
Depends:
 libextractor-dev,
 libgcrypt20-dev,
 libgnunet0.15 (= ${binary:Version}),
 libmicrohttpd-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 gnunet-dev (<< 0.15.0),
Replaces:
 gnunet-dev,
Description: GNU's framework for secure peer-to-peer networking (development)
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 This package contains the development files.

Package: libgnunet0.15
Section: libs
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 gnunet (<< 0.15.0),
 libgnunet0.14,
Conflicts:
 libgnunet0.14,
Replaces:
 gnunet,
Description: GNU's framework for secure peer-to-peer networking (libraries)
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 This package contains the shared libraries.
