=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

SHELL := sh -e

%:
	dh ${@}

execute_after_dh_auto_clean:
	rm -rf contrib/gnunet_janitor.py
	rm -rf contrib/gnunet_pyexpect.py
	rm -rf libltdl
	rm -rf src/integration-tests/*.py

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --with-microhttpd=yes $(shell dpkg-buildflags --export=configure) VAR_IFCONFIG_BINARY=/sbin/ifconfig

override_dh_auto_test:
	# Disabling test suite, incomplete

execute_after_dh_auto_install:
	# Removing useless files
	find debian/tmp/usr/lib -name "*.la" -exec rm -f {} +
	rm -f debian/tmp/usr/share/gnunet/LICENSE
	rm -f debian/tmp/usr/share/doc/gnunet/COPYING
	rm -f debian/tmp/usr/bin/gnunet-service-template
	rm -f debian/tmp/usr/bin/gnunet-template
	rm -f debian/tmp/usr/bin/gnunet-helper-transport-wlan-dummy

execute_after_dh_install-arch:
	# Removing files already present in libgnunet from gnunet package
	cd debian/libgnunet0.15 && find . -type f,l -exec rm -f ../gnunet/{} \;
