## gnunet 0.17.1

=== debian/changelog ===
gnunet (0.17.1-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 07 Jul 2022 09:45:16 +0200

gnunet (0.17.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.17.1.
  * Updating upstream copyright for 2022.
  * Updating to standards version 4.6.1.
  * Updating packaging for libgnunet0.17.
  * Updating packaging for gnunet 0.17.
  * Adding updated Swedish debconf translations from Martin Bagge
    <brother@persilja.net> (Closes: #1010909).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 09:13:53 +0200
