=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Build-Conflicts:
  autoconf2.13,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gnunet.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
@@ -44,7 +44,7 @@
 Section: net
 Architecture: any
 Depends:
- libgnunet0.15 (= ${binary:Version}),
+ libgnunet0.17 (= ${binary:Version}),
  lsb-base,
  netbase,
  ${misc:Depends},
@@ -85,12 +85,12 @@
 Depends:
  libextractor-dev,
  libgcrypt20-dev,
- libgnunet0.15 (= ${binary:Version}),
+ libgnunet0.17 (= ${binary:Version}),
  libmicrohttpd-dev,
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- gnunet-dev (<< 0.15.0),
+ gnunet-dev (<< 0.17.0),
 Replaces:
  gnunet-dev,
 Description: GNU's framework for secure peer-to-peer networking (development)
@@ -101,7 +101,7 @@
  .
  This package contains the development files.
 
-Package: libgnunet0.15
+Package: libgnunet0.17
 Section: libs
 Architecture: any
 Pre-Depends:
@@ -110,9 +110,11 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- gnunet (<< 0.15.0),
+ gnunet (<< 0.17.0),
+ libgnunet0.15,
  libgnunet0.14,
 Conflicts:
+ libgnunet0.15,
  libgnunet0.14,
 Replaces:
  gnunet,
