## gnunet 0.17.2

=== debian/changelog ===
gnunet (0.17.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.17.2.
  * Adding version mangling in watch file.
  * Correcting typo in examples/gnunet.conf.
  * Correcting format-error in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 14:52:44 +0200
