## gnunet 0.17.4

=== debian/changelog ===
gnunet (0.17.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.17.4.
  * Updating http links to https in copyright.
  * Removing broken gnunet-user variable in gnunet.service.
  * Adding sphinx build-depends to build newly added documentation.
  * Wrap-and-sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Aug 2022 13:33:49 +0200
