=== debian/control ===
--- 
+++ 
@@ -30,6 +30,8 @@
  net-tools,
  po-debconf,
  python3-dev,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
  texinfo,
  zlib1g-dev,
 Build-Conflicts:
@@ -111,11 +113,11 @@
  ${shlibs:Depends},
 Breaks:
  gnunet (<< 0.17.0),
+ libgnunet0.14,
  libgnunet0.15,
+Conflicts:
  libgnunet0.14,
-Conflicts:
  libgnunet0.15,
- libgnunet0.14,
 Replaces:
  gnunet,
 Description: GNU's framework for secure peer-to-peer networking (libraries)
