## gnunet 0.19.0

=== debian/changelog ===
gnunet (0.19.0-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 14 Dec 2022 22:18:51 +0100

gnunet (0.19.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.19.0.
  * Updating packaging for libgnunet0.19.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Dec 2022 16:49:46 +0100
