=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
 Section: net
 Architecture: any
 Depends:
- libgnunet0.17 (= ${binary:Version}),
+ libgnunet0.19 (= ${binary:Version}),
  lsb-base,
  netbase,
  ${misc:Depends},
@@ -87,12 +87,12 @@
 Depends:
  libextractor-dev,
  libgcrypt20-dev,
- libgnunet0.17 (= ${binary:Version}),
+ libgnunet0.19 (= ${binary:Version}),
  libmicrohttpd-dev,
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- gnunet-dev (<< 0.17.0),
+ gnunet-dev (<< 0.19.0),
 Replaces:
  gnunet-dev,
 Description: GNU's framework for secure peer-to-peer networking (development)
@@ -103,7 +103,7 @@
  .
  This package contains the development files.
 
-Package: libgnunet0.17
+Package: libgnunet0.19
 Section: libs
 Architecture: any
 Pre-Depends:
@@ -112,12 +112,14 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- gnunet (<< 0.17.0),
+ gnunet (<< 0.19.0),
  libgnunet0.14,
  libgnunet0.15,
+ libgnunet0.17,
 Conflicts:
  libgnunet0.14,
  libgnunet0.15,
+ libgnunet0.17,
 Replaces:
  gnunet,
 Description: GNU's framework for secure peer-to-peer networking (libraries)
