=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,4 @@
 
 execute_after_dh_install-arch:
 	# Removing files already present in libgnunet from gnunet package
-	cd debian/libgnunet0.17 && find . -type f,l -exec rm -f ../gnunet/{} \;
+	cd debian/libgnunet0.19 && find . -type f,l -exec rm -f ../gnunet/{} \;
