## gnunet 0.19.1

=== debian/changelog ===
gnunet (0.19.1-2) sid; urgency=medium

  * Uploading to sid.
  * Updating variable name for ifconfig binary in rules, thanks to Vagrant
    Cascadian <vagrant@reproducible-builds.org> (Closes: #1024291).
  * Adding updated Brazilian-Portuguese Debconf translations from Paulo
    Henrique de Lima Santana (phls) <phls@debian.org> (Closes: #1025989).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 08:29:01 +0100

gnunet (0.19.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.19.1.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 07:29:32 +0100
