## gnunet 0.19.2

=== debian/changelog ===
gnunet (0.19.2-2) sid; urgency=medium

  * Uploading to sid.
  * Adding delaycompress in logrotate.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Feb 2023 12:07:34 +0100

gnunet (0.19.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.19.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 17 Jan 2023 11:28:04 +0100
