## gnunet 0.19.3

=== debian/changelog ===
gnunet (0.19.3-1) sid; urgency=high

  * Uploading to sid, using bumped urgency to get latest 0.19.x release
    into testing before the freeze.
  * Merging upstream version 0.19.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 09 Feb 2023 03:08:10 +0100
