=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Build-Conflicts:
  autoconf2.13,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gnunet.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
