=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	rm -rf src/integration-tests/*.py
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-rpath --with-microhttpd=yes $(shell dpkg-buildflags --export=configure) VAR_IFCONFIG_BINARY=/sbin/ifconfig
+	dh_auto_configure -- --disable-rpath --with-microhttpd=yes $(shell dpkg-buildflags --export=configure) IFCONFIG_BINARY=/sbin/ifconfig
 
 override_dh_auto_test:
 	# Disabling test suite, incomplete
