## gnunet 0.19.4

=== debian/changelog ===
gnunet (0.19.4-4) sid; urgency=medium

  * Uploading to sid.
  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1044357).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:39:38 +0200

gnunet (0.19.4-3) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:15:11 +0200

gnunet (0.19.4-2) experimental; urgency=medium

  * Uploading to experimental.
  * Adding missing depends to gnunet in libgnunet-dev (Closes: #1035870).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 11 May 2023 10:20:51 +0200

gnunet (0.19.4-1) experimental; urgency=medium

  * Uploading to experimental.
  * Silencing user and group removals in gnunet postrm.
  * Merging upstream version 0.19.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 09:15:52 +0200
