=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 	rm -rf contrib/gnunet_janitor.py
 	rm -rf contrib/gnunet_pyexpect.py
 	rm -rf libltdl
+	rm -f src/gns/gnunet-gns-proxy-setup-ca
+	rm -f src/transport/gnunet-transport-certificate-creation
 	rm -rf src/integration-tests/*.py
 
 override_dh_auto_configure:
