## gnunet 0.20.0

=== debian/changelog ===
gnunet (0.20.0-8) unstable; urgency=medium

  * QA upload.
  * Fixed service startup problem (Closes: #1004589).
  * Added patch to fix gcc-15 build failure (Closes: #1096741).
  * Updated Standards-Version from 4.7.0 to 4.7.2.

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Fri, 7 Nov 2025 12:51:27 +0500

gnunet (0.20.0-7) unstable; urgency=medium

  * QA upload.
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 2.6.2 to 2.7.0.
  * Use wrap-and-sort -satb for debian control files.
  * Move transitional package gnunet-dev to oldlibs/optional per policy 4.0.1.
  * Remove field Section on binary package gnunet that duplicates source.

 -- Christoph Martin <chrism@debian.org>  Tue, 11 Feb 2025 09:48:53 +0100

gnunet (0.20.0-6) unstable; urgency=medium

  * QA upload.
  * debian/patches/fix-build-with-gcc-14.patch: Fix build with GCC 14.
    (Closes: #1075031)

 -- Marcos Talau <talau@debian.org>  Thu, 24 Oct 2024 18:34:45 -0300

gnunet (0.20.0-5) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS against libgcrypt >= 1.11, by removing the outdated copy of
    libgcrypt.m4.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 May 2024 17:06:20 +0200

gnunet (0.20.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062452

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 19:31:01 +0000

gnunet (0.20.0-4) sid; urgency=medium

  * Uploading to sid.
  * Updating copyright for 2024.
  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Feb 2024 06:59:35 +0100

gnunet (0.20.0-3) sid; urgency=medium

  * Uploading to sid.
  * Adding missing dependency to passwd for groupadd in gnunet maintainer
    scripts, thanks to Santiago Vila <sanvila@debian.org> (Closes:
    #1054448).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 Oct 2023 06:41:25 +0200

gnunet (0.20.0-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes to unstable.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Sep 2023 09:42:07 +0200

gnunet (0.20.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.20.0.
  * Updating years in copyright for 2023.
  * Updating packaging for libgnunet0.20.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Sep 2023 10:48:56 +0200
