=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gnunet
 Section: net
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  autoconf,
  automake,
  autopoint,
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
  gettext,
  iptables,
  libbluetooth-dev,
@@ -37,18 +38,18 @@
 Build-Conflicts:
  autoconf2.13,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://gnunet.org
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet
+Vcs-Browser: https://salsa.debian.org/debian/gnunet
+Vcs-Git: https://salsa.debian.org/debian/gnunet.git
 
 Package: gnunet
-Section: net
 Architecture: any
 Depends:
- libgnunet0.19 (= ${binary:Version}),
+ libgnunet0.20t64 (= ${binary:Version}),
  lsb-base,
  netbase,
+ passwd,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -74,6 +75,7 @@
 Depends:
  libgnunet-dev (>= ${source:Version}),
  ${misc:Depends},
+Section: oldlibs
 Description: GNU's framework for secure peer-to-peer networking (transitional package)
  Package to ease upgrading from older gnunet-dev package to the new libgnunet-dev
  package.
@@ -85,14 +87,15 @@
 Section: libdevel
 Architecture: any
 Depends:
+ gnunet (= ${binary:Version}),
  libextractor-dev,
  libgcrypt20-dev,
- libgnunet0.19 (= ${binary:Version}),
+ libgnunet0.20t64 (= ${binary:Version}),
  libmicrohttpd-dev,
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- gnunet-dev (<< 0.19.0),
+ gnunet-dev (<< 0.20.0),
 Replaces:
  gnunet-dev,
 Description: GNU's framework for secure peer-to-peer networking (development)
@@ -103,7 +106,9 @@
  .
  This package contains the development files.
 
-Package: libgnunet0.19
+Package: libgnunet0.20t64
+Provides:
+ ${t64:Provides},
 Section: libs
 Architecture: any
 Pre-Depends:
@@ -112,16 +117,20 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- gnunet (<< 0.19.0),
+ gnunet (<< 0.20.0),
  libgnunet0.14,
  libgnunet0.15,
  libgnunet0.17,
+ libgnunet0.19,
+ libgnunet0.20 (<< ${source:Version}),
 Conflicts:
  libgnunet0.14,
  libgnunet0.15,
  libgnunet0.17,
+ libgnunet0.19,
 Replaces:
  gnunet,
+ libgnunet0.20,
 Description: GNU's framework for secure peer-to-peer networking (libraries)
  GNUnet is a framework for secure peer-to-peer networking that does not use any
  centralized or otherwise trusted services. Its high-level goal is to provide a
