=== debian/rules ===
--- 
+++ 
@@ -32,4 +32,4 @@
 
 execute_after_dh_install-arch:
 	# Removing files already present in libgnunet from gnunet package
-	cd debian/libgnunet0.19 && find . -type f,l -exec rm -f ../gnunet/{} \;
+	cd debian/libgnunet0.20t64 && find . -type f,l -exec rm -f ../gnunet/{} \;
